Bug 2391 - Нарушение структуры меню KDE при выполнении установки пакетов
: Нарушение структуры меню KDE при выполнении установки пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-20 10:08 by
Modified: 2005-09-01 18:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-20 10:08:45
В KDE открываем konsole и запускаем достаточно длинную инсталляцию пакетов
(sudo apt-get install ...). Пока пакеты ставятся, нажимаем на кнопку меню KDE и
оставляем меню в открытом состоянии. После завершения установки закрываем меню
и открываем его снова. Результат: нет части пунктов меню, отсутствуют
практически все иконы у оставшихся. Кроме того, удаляются все иконы с панели,
кроме собственно кнопки меню KDE и кнопки минимизации всех окон. При этом такой
результат возникает не только у пользователя, под которым шла установка
пакетов, но и у остальных. Лечится путем запуска updatemenus (возвращает к
жизни меню) и сноса пользовательских настроек панели (возвращает к жизни
панель). Все пакеты устанавливались из ALM 2.2. Если в момент установки меню
закрыто, проблема не возникает. Проблема проявляется при разных списках
устанавливаемых пакетов.
---

---
------- Comment #1 From 2003-03-20 20:52:26 -------
Нечто подобное происходит и в Гноме. Панель при этом работает как часы :), но
меню даёт описанные сбои.
------- Comment #2 From 2003-03-20 20:52:26 -------
Нечто подобное происходит и в Гноме. Панель при этом работает как часы :), но
меню даёт описанные сбои.
------- Comment #3 From 2003-07-07 17:02:08 -------
Fixed menu-2.1.5-ipl83mdk
Please test
------- Comment #4 From 2003-07-07 17:02:08 -------
Fixed menu-2.1.5-ipl83mdk
Please test
------- Comment #5 From 2003-09-24 12:23:23 -------
reassign 2 zerg@altlinux.org